  html * { font-size: 100.01% }

  body {
    font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
    font-size: 75.00%; 
    color: #444;  
	background: url('../images/bcg-main.png') top left repeat-x fixed;
  }

  h1,h2,h3,h4,h5,h6 { 
  	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
  	font-weight: bold;
  	margin: 0 0 0.25em 0;
  }

  h1 { font-size: 200% }                        /* 24px */
  h2 { font-size: 180%; font-weight: normal;}   /* 24px */
  h3 { font-size: 150% }                        /* 18px */
  h4 { font-size: 133.33% }                     /* 16px */
  h5 { font-size: 116.67% }                     /* 14px */
  h6 { font-size: 116.67%; font-style:italic }  /* 14px */
  
	#header h1 {
		position: absolute;
		top: 40px;
		left: 50px;
	}
  
	#header p#date {
		position: absolute;
		top: 105px;
		left: 10px;
		font-size: 95%;
		color: #a4a4a4;
	}

  #header span {
    color:#999;
  }
  
  #header .vyhledavani {
	position: absolute;
	right: 520px;
	top: 90px;
	width: 300px;
	text-align: right;
  }
  
  #header .vyhledavani a {
	margin-right: 10px;
	
  }
  
  #header .vyhledavani .search {
	margin-left: 10px;
	
  }
  
  #header .vyhledavani h3
  {
      font-weight: normal;
      float: left;
  }

  p { line-height: 1.3em; margin: 0 0 1em 0; }

   /*********************************************************************************************
   *	LEVY SLOUPEC
   */
  
  #left-column h2 {
	font-size: 133.33%;
	padding-bottom: 3px;
  }
  
  #left-column h2 a,
  #left-column h2 a:link,
  #left-column h2 a:visited  {
	text-decoration: none;
  }
  
  #left-column h2 a:focus,
  #left-column h2 a:hover,
  #left-column h2 a:active  {
	text-decoration: underline;
  }
  
   /*********************************************************************************************
   *	MAPA WEBU
   */
  
	ul.mapa-webu li a,
	ul.mapa-webu li a:link,
	ul.mapa-webu li a:visited {
		padding: 0 5px 0 15px;
		font-size: 116.67%;
		font-weight: bold;
		text-transform: uppercase;
	}
	
	ul.mapa-webu li ul li a,
	ul.mapa-webu li ul li a:link,
	ul.mapa-webu li ul li a:visited {
		font-size: 100%;
		font-weight: normal;
		text-transform: none;
	}
  
  ul.mapa-webu li {
		list-style-type: none;
	}
  
  /*********************************************************************************************
   *	HLAVNI MENU
   */
	.mainmenu a {
		color: #8a8a8a;
		font-size: 116.67%;
		text-decoration: none;
		display: block;
		letter-spacing: 0px;
	}
	
	.mainmenu a:focus,
	.mainmenu a:hover,
	.mainmenu a:active	{
		text-decoration: underline;
	}
	
	ul.mainmenu li {
		list-style-type: none;
	}
	
	ul.mainmenu li ul li{
		margin: 0 0 3px 0;
	}
   
	ul.mainmenu li a,
	ul.mainmenu li a:link,
	ul.mainmenu li a:visited {
		padding: 0 5px 0 17px;
	}
   
	ul.mainmenu li a:hover,
	ul.mainmenu li a:focus {
		background-position: 0 -137px!important;
	}
	
	ul.mainmenu li ul li a:hover,
	ul.mainmenu li ul li a:focus {
		background-position: 0 -138px!important;
	}
   
	ul.mainmenu li a:active {
		background-position: 0 3px!important;
		text-decoration: none;
	}
	
	ul.mainmenu li ul {
		font-size: .9em;
		margin-top: 8px;
		display: block;
	}
	
	ul.mainmenu li .ul2 {
		font-size: 1.0em;
		margin-top: 8px;
		display: block;
	}
	
	ul.mainmenu li ul li{
		line-height: 1.4em;
		display: block;
	}
	
	ul.mainmenu li ul.hide
	{
        display: none;
	}
	
	ul.mainmenu li ul.hide2
	{
        display: none;
	}
	
   /*********************************************************************************************
   *	PRAVY SLOUPEC
   */
  
  #right-column h2 {
	font-size: 133.33%;
	padding-bottom: 2px;
	margin-bottom: 15px;
	margin-right: -10px;
	text-align: right;
	font-weight: normal;
  }
  
	#right-column a.link-small,
	#header a.link-small  {
	font-size: 85%;
	color: #777;
	font-weight: bold;
	display: block;
  }
  
  #right-column a.link-small
  {
    clear: both;
    overflow: auto;
  }
  
  .box
  {
    overflow: auto;
  }
  
  .box, 
  .box-oministerstvu,
  .box-ostrance {
	margin-bottom: 30px;
  }
	
  .box-oministerstvu img {
	border: 1px solid #9a9a9a;
	margin-right: -3px;
	margin-left: 0px;
  }
	
  .box-oministerstvu ul {
	margin-right: 0;
	margin-left: 0px;
	float: right;
	list-style-type: none;
  }
  
  .box-oministerstvu ul li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-size: 116.67%;
  }

  .box-oministerstvu p {
	font-size: 90%;
	line-height: 130%;
	margin-top: 5px;
  }
  
  .box-oministerstvu span.funkce {
	font-style: italic;
	display: block;
  }
  
  .box-ostrance {
	text-align: right;
	font-size: 95%;
  }
  
  .box-ostrance p {
	margin: 0;
	color: #666;
  }
  
   /*********************************************************************************************
   *	ANKETY
   */
  ol.anketa a {
	color: #333;
	text-decoration: none;
	font-size: 95%;
  }
  
	ol.anketa a:hover,
	ol.anketa a:focus,
	ol.anketa a:active {
	text-decoration: underline;
  }
  
  
   /*********************************************************************************************
   *	STREDNI SLOUPEC
   */
  
  #middle-column h2.nadpis {
	margin: 10px 0 .25em 0;
	padding: 0 0 4px 0;
  }
  
  #middle-column .top-bar .novinky h3{
	font-size: 133.33%;
	padding-bottom: 2px;
	margin: 10px 0 13px 0px;
	font-weight: normal; 
  }
  
  #middle-column h2.doporucujeme {
	font-weight: normal;
	margin: -10px 0 10px 0;
	padding: 0 0 3px 0px;
	font-size: 133.33%;
  }
  
  #middle-column .doporucujeme a img {
	border: none;
	margin: 0 0 0 0;
  }
  
  #middle-column .doporucujeme img {
	border: 1px solid #a5a5a5;
	margin: 2px 8px 2px 2px;
	z-index: 1000;
	position: relative;
  }
  
  #middle-column div.doporucujeme {
	background: url('../images/bcg-shadowcorner.png') 0 100% no-repeat;
	padding: 0 0 0 10px;
	margin: 0 0 0 0;
	line-height: 100%;
	display: block;
	position: relative;
	z-index: 200;
  }
  
  #middle-column div.doporucujeme h3 {
	font-size: 1.3em;
	line-height: 129%;
	padding: 17px 5px 0 10px;
	margin-left: -10px;
	background: url('../images/bcg-shadowcorner-top.png') 100% 0 no-repeat;
	position: relative;
	display: block;
  }
  
  #middle-column div.doporucujeme h3 a,
  #middle-column div.doporucujeme h3 a:link,
  #middle-column div.doporucujeme h3 a:visited{
	background: url('../images/bcg-shadowcorner-left-top.png') 0 0 no-repeat;
	padding: 16px 5px 0 13px;
	margin-left: -12px;
	margin-top: -18px;
	position: relative;
	display: block;
  }
   
  #middle-column div.doporucujeme img.mediaiko,
  #middle-column div.doporucujeme img.mediaiko, 
  #middle-column div.doporucujeme img.mediaiko {
    position: relative;
    top: 3px;
    left: 4px;
  }
  
  /*
  #middle-column div.doporucujeme a img.mediaiko,
  #middle-column div.doporucujeme a:link img.mediaiko, 
  #middle-column div.doporucujeme a:visited img.mediaiko {
    position: relative;
    border-bottom: 1px solid #333;
    margin-bottom: 0px;
    top: 3px;
    padding-left: 4px;
  }
  
  #middle-column div.doporucujeme a:hover img.mediaiko {
    border-bottom: 1px solid #fff;
  }
 */
  
  #middle-column div.doporucujeme p.infoline, #middle-column div.uvod-clanek p.infoline
  {
	border-bottom: 1px solid #e8e8e8;
	padding: 2px 2px 4px 12px;
	margin: 3px 5px 2px -9px;
  }
  
  div.uvod-clanek {
	background: url('../images/bcg-shadowcorner.png') 0 100% no-repeat;
	padding: 0 0 0 10px;
	margin: 0 0 0 0;
	line-height: 110%;
  }  
  
  #middle-column div.uvod-clanek h3 {
	font-size: 1.3em;
	line-height: 130%;
	padding: 17px 5px 0 10px;
	margin-left: -10px;
	background: url('../images/bcg-shadowcorner-top.png') 100% 0 no-repeat;
	position: relative;
  }
  
  #middle-column div.uvod-clanek h3 a,
  #middle-column div.uvod-clanek h3 a:link,
  #middle-column div.uvod-clanek h3 a:visited{
	background: url('../images/bcg-shadowcorner-left-top.png') 0 0 no-repeat;
	padding: 17px 0 0 15px;
	margin-left: -12px;
	margin-top: -18px;
	position: relative;	
  }
  
  #middle-column div.uvod-clanek p.infoline {
	border-bottom: 1px solid #e8e8e8;
	padding: 0px 2px 4px 12px;
	margin: 3px 5px 6px -9px;
  }
  
  #middle-column h3.clanky {
	line-height: 130%;
	font-size: 1.3em;
  }
  
  .breadcrumbs {
	padding: 8px 0 0 0;
  }
  
  ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 1em }
  li { margin-left: 1.5em; line-height: 1.5em }
  
  /*********************************************************************************************
   *	KATEGORIE
   */
   
   ul.folders {
    padding: 0 0 30px 0;
	margin: 0 0 10px 0;
	list-style-type: none;
	background: url('../images/bcg-shadowcorner-kategorie.png') bottom left no-repeat;
   }
   
   ul.folders li a {
	padding: 1px 0 0 22px;
   }

   /*********************************************************************************************
   *	PRILOHY
   */
   
   .prilohy {
	background: url('../images/bcg-shadowcorner-kategorie.png') bottom left no-repeat;
	padding: 0 0 20px 2px;
	line-height: 110%;
   }
   
   .video {
	background: url('../images/bcg-shadowcorner-kategorie.png') bottom left no-repeat;
	padding: 0 0 30px 0;
   }
   
   .video div {
	text-align: center;
	padding: 5px;
	margin: 15px auto 15px auto;
	border: 1px solid #ccc;
	width: 300px;
   }
   
   .prilohy h3, .video h3 {
	font-weight: normal;
	font-size: 1.3em;
	padding: 10px 0 8px 8px;
   }
  
  
   /*********************************************************************************************
   *	ODKAZY
   */

  a:focus,
  a:hover,
  a:active {
	text-decoration:none;
	outline: none;
	/*-moz-outline-style: none;*/
  }
  
  #topnav a {font-weight: normal; background:transparent; text-decoration:none; font-variant: small-caps; color: #757575; }
  #topnav a:focus, 
  #topnav a:hover,
  #topnav a:active {text-decoration:underline; background-color: transparent; color: #525252;}

  #topnav a.active{color: #525252;}
  
  #topnav a#font-small {font-size: 85%;}
  #topnav a#font-big {font-size: 120%;}
  
  #footer a {background:transparent; font-weight: bold;}
  #footer a:focus, 
  #footer a:hover,
  #footer a:active {background-color: transparent; text-decoration:underline;}

  #footer {
	text-align: left;
	height: 50px;
  }
  
  #footer div.footer-bar {
	float: left;
	padding-left: 155px;
	padding-top: 5px;
	background: url('../images/logo-mzcr-footer.png') 18px 17px no-repeat;
  }
  
  #footer p.adresa {
	width: 150px;
	padding-top: 5px;
	text-align: right;
	float: right;
  }
  
  #footer p.adresa span {
	display: block;
  }

  div.shortlinks {
	text-align: center;
  }
  
	.shortlinks a,
	.shortlinks a:link {
		color: #333;
		text-decoration: underline;
	}
	
	.shortlinks a:focus,
	.shortlinks a:hover,
	.shortlinks a:active	{
		text-decoration: none;
	}
	
	.shortlinks img {
		margin: 10px 10px 5px 0;
	}
	
	.shortlinks a img {
		border: 1px solid #e8e8e8;
	}
	
	.shortlinks a:hover img,
	.shortlinks a:active img,
	.shortlinks a:focus img {
		border: 1px solid #cc6600;
	}
	
	.highlights a img {
		border: 1px solid #ccc;
	}
	
	.highlights a:active img,
	.highlights a:focus img {
		position: relative;
		top: 1px;
		left: 1px;
	}
	
	.highlights a:active img {
		border: 1px solid #cc6600;
	}
  
  .readmore a,
  .readmore a:link,
  .readmore a:visited  {
	text-decoration: none;
	font-weight: bold;
	padding: 1px 33px 18px 65px;
	margin: 0 0 0 0;
	display: block;
	z-index: 5000;
	position: relative;
	background-position: 98% 0px;
	background-repeat: no-repeat;
  }
  
  .readmore a:hover,
  .readmore a:focus {
	background-position: 98% -204px;
  }
  
  .readmore a:active {
	background-position: 98% 0px;
  }
  
  .doporucujeme p {
	padding: 3px 0 0 0;
	margin: 3px 0 3px 0;
  }
  
   .readmore {
	text-align: right;
  }
  
	p.readmore {
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
  
  
	/*********************************************************************************************
	*	SEZNAMY
	*/
   
  ul.shortlinks li {
		list-style-type: none;
   }
   
   ul.shortlinks li a,
   ul.shortlinks li a:link,
   ul.shortlinks li a:visited {
		padding: 0 5px 0 15px;
   }
   
   ul.shortlinks li a:hover,
   ul.shortlinks li a:focus {
		background-position: 0 -136px!important;
   }
   
   ul.shortlinks li a:active {
		background-position: 0 3px!important;
		text-decoration: underline;
   }
   
   .novinky ul li span {
	padding: 0 0 0 22px;
	margin: -2px 0 0 0;
/*	font-size: 90%; */
	display: block;
   }
   
   .novinky ul li {
		list-style-type: none;
   }
   
   .novinky a,
   .novinky a:link {
		padding: 0 5px 4px 22px;
		display: block;
		line-height: 120%;
		color: #444;
		text-decoration: underline;
   }
   
   .novinky a:hover,
   .novinky a:focus {
		background-position: 0 -185px!important;
        text-decoration: none;
        color: #B95C00;
   }
   
   .novinky a:active {
		background-position: 0 0!important;
		text-decoration: underline;
   }

	.novinky a:visited {
		color: #757575;
	}
	
	.prilohy ul {
		list-style-type: none;
		margin: 0 0 5px 0;
		padding: 0;
	}
	
	.prilohy li {
		margin: 2px 0 0 7px;
	}
	
	.prilohy ul a {
		padding: 0 0 0 20px;
	}
	
	ul.tools {
		list-style-type: none;
	}
	
	ul.tools li {
		margin: 0 0 0 25px;
	}
	
	ul.tools li a{
		padding: 2px 0 2px 25px;
		display: block;
	}
	
   /*********************************************************************************************
   *	VYHLEDAVANI
   */
   
   fieldset img {
	display: block;
	margin: 2px 5px 5px 10px;
   }

   fieldset.obcan-pacient {
	border: 1px solid #006633;
	background-color: #f7fffb;
   }
   
   fieldset.obcan-pacient legend {
	color: #006633;
	font-size: 1.3em;
   }
   
   fieldset.obcan-pacient a,
   fieldset.obcan-pacient a:link{
	color: #006633!important;
   }
   
   fieldset.odbornik-zdravotnik {
	border: 1px solid #3182bb;
	background-color: #f4faff;
   }
   
   fieldset.odbornik-zdravotnik legend {
	color: #3182bb;
	font-size: 1.3em;
	}
	
   fieldset.odbornik-zdravotnik a,
   fieldset.odbornik-zdravotnik a:link{
	color: #3182bb!important;
   }
	
   fieldset.verejne-zdravi {
	border: 1px solid #ac0d10;
	background-color: #fff9f9;
   }
   
   fieldset.verejne-zdravi legend {
	color: #ac0d10;
	font-size: 1.3em;
   }
   
   fieldset.verejne-zdravi a,
   fieldset.verejne-zdravi a:link{
	color: #ac0d10!important;
   }

   fieldset.evropska-unie {
	border: 1px solid #073158;
	background-color: #eef6fd;
   }
   
   fieldset.evropska-unie legend {
	color: #073158;
	font-size: 1.3em;
   }
   
   fieldset.evropska-unie a,
   fieldset.evropska-unie a:link{
	color: #073158!important;
   }
   
   
   fieldset.legislativa {
	border: 1px solid #ef9713;
	background-color: #fef8e7;
   }
   
   fieldset.legislativa legend {
	color: #ef9713;
	font-size: 1.3em;
   }
   
   fieldset.legislativa a,
   fieldset.legislativa a:link{
	color: #ef9713!important;
   }
   
   fieldset.kvalita-a-bezpeci {
	border: 1px solid #333;
	background-color: #e9e9e9;
   }
   
   fieldset.kvalita-a-bezpeci legend {
	color: #333;
	font-size: 1.3em;
   }

   fieldset.kvalita {
	border: 1px solid #333;
	background-color: #e9e9e9;
	visibility: hidden;
	display: none;
   }
   
   fieldset.kvalita legend {
	color: #333;
	font-size: 1.3em;
   }
   
   fieldset.kvalita a,
   fieldset.kvalita a:link{
	color: #333!important;
   }
   
   fieldset.obcan-pacient a:hover,
   fieldset.odbornik-zdravotnik a:hover,
   fieldset.verejne-zdravi a:hover,
   fieldset.evropska-unie a:hover,
   fieldset.legislativa a:hover,
   fieldset.obcan-pacient a:focus,
   fieldset.odbornik-zdravotnik a:focus,
   fieldset.verejne-zdravi a:focus,
   fieldset.evropska-unie a:focus,
   fieldset.legislativa a:focus,
   fieldset.kvalita a:focus{
	color: #cc6600!important;
   }
   
   fieldset.obcan-pacient a:visited,
   fieldset.odbornik-zdravotnik a:visited,
   fieldset.verejne-zdravi a:visited,
   fieldset.evropska-unie a:visited,
   fieldset.legislativa a:visited,
   fieldset.kvalita a:visited {
	color: #333!important;
   }
   
   strong.zvyraznene_slovo {
	border: 1px dashed #333;
	display: inline-block;
	background-color: #fff;
	padding: 0px 2px 0px 2px;
	margin: 1px 0 1px 0;
	color: #cc6600;
   }
   
   .found {
		margin-bottom: 5px;
	
	}
	
	.found p {
		line-height: 120%;
	}

	.found .vyhledat_link {
		background-color: #fff;
		border: 1px solid #d4d4d4;
		display: block;
		padding: 4px;
		margin: 4px 0 0 10px;
		clear: both;
	}
	
	.vyhledat_link a,
	.vyhledat_link a:link {
		color: #333!important;
	}
	
	.vyhledat_link a:visited {
		color: #666!important;
	}
	
	.vyhledat_link a:hover,
	.vyhledat_link a:active,
	.vyhledat_link a:focus {
		color: #cc6600!important;
	}
   
   /*********************************************************************************************
   *	TABULKY
   */

  table { border-collapse:collapse; margin-bottom: 0.5em; }
  table.full { width: 100%; }
  table.fixed { table-layout:fixed }

  th,td { padding: 0.5em; }
  thead th { background: #444; color: #fff }
  tbody th { background: #ddd; color: #333 }
  
  /*********************************************************************************************
  *	ODESLAT ODKAZ
  */
  
  div#sendtofriend {
	margin: 10px 10px 10px 10px;
	text-align: center;
  }
  
  h1.sendtofriend {
	margin: 10px 0 0 10px;
	border-bottom: 1px solid #ccc;
	text-align: left;
  }
  
  fieldset.sendtofriend {
	margin: 10px 20px 0 10px;
	text-align: left;
  }
  
   /*********************************************************************************************
   *	RUZNE
   */

  hr {
    color: #fff;
    background:transparent;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.5em 0;
    border:0;
    border-bottom: 1px #eee solid;
  }
  
  fieldset {
	border: 1px solid #ccc;
	margin: 1em 0 .3em 0;
	padding: .7em 1em 1em 1em;
	background-color: #fbfbfb;
  }
  
  legend {
	font-weight: bold;
	font-size: 1.1em;
  }
  
  label {
	display: block;
	margin: 0 1em 0 3px;
	padding: 5px 0 0 0;
	line-height: 1.8em;
  }
  
  input[type=radio],
  input[type=checkbox] {
	width: auto;
	margin: 0 3px 0 0;
  }
  
  .middle-column input.tlacitko {
	
  }
  
  
  #middle-column img {
	
  }
  
  .note {background: #dfd; padding: 1em; border-bottom: 1px #bdb dotted; border-bottom: 1px #dbb dotted;}
  .important {background: #ffd; padding: 1em; border-bottom: 1px #ddb dotted; border-bottom: 1px #dbb dotted;}
  .warning {background: #fdd; padding: 1em; border-bottom: 1px #dbb dotted; border-bottom: 1px #dbb dotted;}

  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em;  }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em;  }
  .center { text-align:center; margin: 0.5em auto }
  
  .zpravodaj label
  {
    display: inline !important;
  }
  
  .slovnik {
    cursor: help;
  }
  
   div.strankovani 
   {
        display: block;
        clear: both;
        z-index: 1000;
        text-align: center;
   }
   
   table.rzz tr td:first-child
   {
        width: 140px;
   }
   
   table.rzz tr td input
   {
        width: 300px;
   }
   
   table.rzz tr td select
   {
        width: 304px;
   }
   
   p.rzz_zpet
   {
     text-align: center;
   }
  


.btn_vstup
{
	border: none;
	width: 221px;
	height: 98px;
}

.btn_vstup:hover
{
	background-position: 0 98px;
}

.btn_vstup_ze { background-image: url('../Images/vstup_ze.png'); }
.btn_vstup_or { background-image: url('../Images/vstup_or.png'); }

.clear { clear: both; }


/* INLINE DATEPICKER */
.box-calendar {
	overflow: inherit;
}

.calendar-inline {
	width: 190px;
}

.calendar-inline .ui-datepicker {
	width: 100%;
	padding: 0;
}

.calendar-inline .ui-datepicker table {
	margin: 0;
}

.calendar-inline .ui-datepicker .ui-datepicker-header {
	height: 25px;
}

.calendar-inline .ui-datepicker th {
	padding: 0.5em .1em;
}

.calendar-inline .ui-datepicker td {
	padding: 0;
}

.calendar-inline .ui-helper-clearfix:after {
	display: none;
}

.calendar-inline .ui-state-default, 
.calendar-inline .ui-widget-content .ui-state-default {
	border: 1px solid #fff;
}

.calendar-inline .ui-state-default, 
.calendar-inline .ui-widget-content .ui-state-default {
	color: #fff;
}

.calendar-inline .ui-state-highlight, 
.calendar-inline .ui-widget-content .ui-state-highlight {
	background: #035604;
}

.calendar-inline .active .ui-state-default {
	background: #444;
	font-weight: bold;
}

#ui-datepicker-div { display: none; }
.jquery_dialog_kalendar_render .ui-button { display: none; }
.ui-button-text { display: none !important; }